Description

There should be a way to specify which metadata field in which the user wants to organize their working group name, such as
organization name or keyword, and also a place to specify the value of that field.

History

#1 - 10/21/2013 04:42 PM - ben leinfelder

| added a sample of how we might augment the existing keyword list -- see RegistryView.js -- but it is more targeted for the general
SNAP/NCEAS/whatever keyword rather than subworking groups (which would be a drop down addition to the form).
Still need to decide on the configuration format for these augmented values, but it's a start, at least.

#2 - 10/24/2013 02:47 PM - ben leinfelder

- Status changed from New to In Progress

#3 - 10/25/2013 10:42 AM - ben leinfelder
- Status changed from In Progress to Closed

- Assignee changed from Lauren Walker to ben leinfelder

Now adding working group to the form using the "site" parameter -- this input widget is dynamically added after the registry entry form is returned from
the server so that each Ul theme can specify a different list of groups (which become creator/organizationNames in the EML). The default is to
provide a text input field rather than a drop down -- each theme can specify its own template as appropriate.
